@charset "UTF-8";
/* CSS Document */


* {
	font-size:14px;
	font-family: 'Raleway', sans-serif;
	color:#FFF;
}

b, strong {
	color:#FFF;
}

a {
	text-decoration:none;
	border:0;
	color:#ffff00;
}
a:hover {
	text-decoration:underline;
}
img {
	border:0;
}

html, body {
	color:#333;
	margin:0;
	padding:0;
}

#clear{
	position:relative;
	float:left;
	height:20px;
	width:100%;
}

.mappa{
	border:1px solid #666;
	margin:0;
	padding:0;
	width:480px;
	height:400px;
}

.riga{
	position:relative;
	float:left;
	width:740px;
	padding:10px 0 0 0;
	border-bottom:dotted #CCC 1px;
	height:auto;
}
.riga:hover,.riga:hover a, .riga:hover div{
	background-color:#AAB7BB;
	color:#444;
}
.immaginePagina{
	position:relative;
	float:left;
	padding:2px;
	border:1px solid #999;
}
.titoloPagina{
	position:relative;
	float:left;
	width:350px;
	padding:0 0 0 10px;
}
.titoloPagina a{
	font-weight:bold;
	text-decoration:none;
}
.leggiTutto{
	position:absolute;
	width:200px;
	text-align:right;
	margin-right:10px;
	padding:0 10px 0 0;
	bottom:10px;
	right:0;
}
.leggiTutto a{
	text-decoration:none;
}
.leggiTutto a:hover {
	color:#F30;
}
#random, #random i{
	position:relative;
	float:right;
	bottom:0;
	width:480px;
	text-align:right;
	font-size:18px;
	color:#CCC;
	line-height:0.9em;
	margin-top:20px;
}


.CollegamentiChiari, .CollegamentiChiari a{
	color:#CCC;
	text-decoration:none;
}

#contenitore {
	position:relative;
	left:0;
	right:0;
	padding:0;
	min-width:100px;
}

/* paginazione */
.div-paginazione {position:relative; float:left; width:990px; text-align:right;}
.div-paginazione ul { margin:0; padding:0; display:inline-block; list-style:none;}
.div-paginazione li { display:inline-block;}
.div-paginazione, .div-paginazione a { color:#FFF;}
.paginazioneBottone {padding:5px; cursor:pointer; }

/* ######################################### SUPERSIZE #################################### */


	/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
	#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
	
	#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
	
	#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
	
	#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
	#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
	#supersized a { width:100%; height:100%; display:block; }
	#supersized li.prevslide { z-index:-20; }
	#supersized li.activeslide { z-index:-10; }
	#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
	#supersized li.image-loading img{ visibility:hidden; }
	#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

	#realBody {
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:100%;
		z-index:0;
	}
	
/********************** HEADER *********************/


#header {
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:30px;
	background-color:#3a3a3a;
	z-index:10;
}

#frase {
	position:relative;
	float:right;
	padding:5px 20px;
	font-size:12px;
}

#logo {
	position:relative;
	float:left;
	clear:both;
	margin-bottom:10px;
}

#social {
	position:relative;
	float:left;
}

#social a {
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, old safari */
	-moz-opacity: 0.7;       /* mozilla, netscape */
	opacity: 0.7;           /* fx, safari, opera */
}

#social a:hover {
	filter: alpha(opacity=100); /* internet explorer */
	-khtml-opacity: 1;      /* khtml, old safari */
	-moz-opacity: 1;       /* mozilla, netscape */
	opacity: 1;           /* fx, safari, opera */
}

/********************** HOME *********************/


#homeBox{
	position:relative;
	float:left;
	width:1060px;
	height:auto;
	padding:20px;
	background-color:#e8e8e8;
	margin-bottom:20px;
	
}

#homeData {
	font-size:14pt;
	display:none;
}

#homeTitolo {
	font-size:18pt;
	padding:10px 0;
}

#homeTesto{
	position:relative;
	float:left;
	width:500px;
	padding:0;
	margin-top:10px;
}

#homeImmagine{
	position:relative;
	float:left;
	width:500px;
	height:auto;
}

#homeTesto, #homeTesto a {
	line-height:1.5em;
	font-size:14px;
}

#homeCalendario {
	position:relative;
	float:left;
	width:340px;
	height:440px;
	padding:20px;
	background-color:#e8e8e8;
	margin-bottom:20px;
	margin-top:20px;
}

#homeCalendario, #homeCalendario a {
	line-height:1.5em;
	font-size:12px;
}

#homeCalendarioBox{
	position:relative;
	float:left;
	width:340px;
	font-size:11px;
	padding-bottom:10px;
	border-bottom:1px solid #FFF;
	margin-bottom:10px;
}

#homeCalendarioBox a {
	color:#ffff00;
}

#homeCalendarioBox:last-child {

}

#homeCalendarioBoxTitolo{
	position:relative;
	float:left;
	width:100%;
	margin:0 0 10px 0;
	font-weight:bold;
}

#paginaFoto{
	position:relative;
	float:right;
	width:800px;
	height:600px;
	margin-top:0px;
	padding:0px;
	margin-bottom:0px;
}



/********************** fotografia HOME PAGE *********************/

#homeFoto{
	position:relative;
	float:right;
	width:800px;
	left:200px;
	top:100px;
}

/********************** CONTENUTO *********************/

#contenuto {
	position:absolute;
	width:1000px;
	background-color:#333;
	margin:50px 0px 50px 250px;
	padding-bottom:20px;
}

#contenutoTesto{
	position:relative;
	float:left;
	width:980px;
	padding:30px 10px;
	line-height:1.5em;
}

#contenutoTitolo {
	font-size:18pt;
	padding:20px;
	text-align:right;
	margin-bottom:20px;
	border-bottom:1px solid #fff;
}



#paginaBoxSX {
	position:relative;
	float:left;
	width:760px;
	padding:20px;
}

#paginaBoxSX, #paginaBoxSX a {
	color:#ffff00;
	line-height:1.5em;
	font-size:12px;
}

#paginaBox{
	position:relative;
	float:left;
}

#paginaBox a {
	color:#ffff00;
}

#paginaBox:last-child {

}

#paginaBoxTitolo{
	position:relative;
	float:left;
	width:100%;
	color:#333;
	margin:0 0 10px 0;
	font-weight:bold;
}		
		
/********************** CATEGORIA *********************/


#box1 {
	position:relative;
	float:left;
	width:200px;
	height:200px;
	margin:10px;
	color:#333;
	
	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
}

#box1Immagine{
}

#box1Titolo {
	position:absolute;
	top:0;
	left:0;
	width:178px;
	height:178px;
	padding:10px 10px 10px 10px;
	font-size:20pt;
	text-align:center;
	
	filter: alpha(opacity=0); /* internet explorer */
	-khtml-opacity: 0;      /* khtml, old safari */
	-moz-opacity: 0;       /* mozilla, netscape */
	opacity: 0;           /* fx, safari, opera */
	
	background-color:#FFF;
	color:#333;
	border:1px solid #C60;
	
	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
}

#box1:hover #box1Titolo {
	filter: alpha(opacity=80); /* internet explorer */
	-khtml-opacity: 0.8;      /* khtml, old safari */
	-moz-opacity: 0.8;       /* mozilla, netscape */
	opacity: 0.8;           /* fx, safari, opera */
}

#boxNews {
	position:relative;
	float:left;
	width:98%;
	border-bottom:1px solid #CCC;
	padding:20px;
	
	color:#333;
}

#boxNews:first-child {
	padding: 0 20px 20px 20px;

}

#boxNewsTitolo {
	font-weight:bold;
	padding-left:5px;
	padding-bottom:10px;
}


/********************** PUBBLICAZIONI *********************/

#pubblicazioniBox {
	position:relative;
	float:left;
	top:100px;
	width:800px;
	padding:0px;
	
}

#pubblicazioniTitolo{
	color:#e28936;
	font-size:20px;	
	padding:20px;
	margin-bottom:10px;
}



/********************** REPORTAGE *********************/

#reportageBox{
	position:relative;
	float:left;
	width:225px;
	height:350px;
	background-color:#000;
	margin:20px 0 0 20px;
	overflow:hidden;
}

#reportageTitolo {
	position:relative;
	float:left;
	font-size:20px;
	padding:10px;
	height:50px;
}

#reportageContenuto{
	position:relative;
	float:left;
	width:760px;
}

#reportageImmagine{
	position:relative;
	float:left;
	width:225px;
	height:163px;
}

#reportageTestoBreve{
	position:relative;
	float:left;
	padding:10px;
	color:#fff;
}

#reportageTesto{
	position:relative;
	float:left;
	padding:10px;
	color:#fff;
}

#reportageTestoBreve, #reportageTestoBreve a {
	color:#fff;
	line-height:1.5em;
}

#leggiTutto {
	position:absolute;
	bottom:10px;
	right:10px;
	text-align:right; 
}

#leggiTutto a {
	color:#fff;
}

 
 
/********************** BLOG *********************/

#blogBox{
	position:relative;
	float:left;
	width:100%;
}

#blogTitolo {
	position:relative;
	float:left;
	width:100%;
	font-size:20px;
	padding:10px 0;
	border-bottom:1px dotted #999;
	margin-bottom:20px;
}

#blogContenuto{
	position:relative;
	float:left;
	width:760px;
}

#blogImmagine{
	position:relative;
	float:left;
	width:400px;
}

#blogTesto{
	position:relative;
	float:left;
	width:620px;
	padding:20px;
}

#blogTesto, #blogTesto a {
	color:#666;
	font-size:14px;
	line-height:1.5em;
}

#blogImmagine2{
	position:relative;
	float:left;
	width:200px;
}

#blogTesto2{
	position:relative;
	float:left;
	width:820px;
	padding:20px;
}

#blogTesto2, #blogTesto2 a {
	color:#666;
	font-size:14px;
	line-height:1.5em;
}

/********************** NEWSLETTER *********************/

.newsletterTop{
	position:relative;
	float:right;
	text-align:right;
	width:290px;
	margin-top:10px;
}

.newsletterTopInput {
	border:1px solid #CCC;
	color:#999;
	width:100px;
	height:20px;
	padding:2px;
	font-size:11px;
	
}

.newsletterTopBottone {
	background-color:#f5f5f5;
	color:#e28936;
	padding:5px;
	height:26px;
	font-size:11px;
	border:1px solid #CCC;
}



/********************** FOOTER *********************/

#footer{
	position:relative;
	float:left;
	width:100%;
	padding: 10px 0;
	background-color:#3a3a3a;
	text-align:center;
	color:#CCC;
	font-size:9px;
	line-height:1.5em;
	margin-top:20px;
	
}
#footer a{
	font-size:9px;
	color:#CCC;
}

#footer table {
	text-align:center;
	border:0;
	border-collapse:collapse;
}

#footer td {
	text-align:center;
	border:0;
	border-collapse:collapse;
}

#nessuno {
	position:absolute;
	right:0;
	bottom:0;
	color:#444;
	font-size:9px;
	padding:10px;
	opacity:0.3;
}

#nessuno a {
	color:#444;
}

#nessuno:hover {
	opacity:0.7;
}



/********************** CERCA *********************/

#divCerca {
	position:relative;
	float:right;
	margin-right:-5px;
	width:182px;
	height:20px;
	padding:5px;
	background-color:#000;
}

#bottoneCerca{
	position:absolute;
	right:5px;
	top:5px;
	width:28px;
	height:20px;
	border:none;
	margin:0;
	padding:0;
	background:url(../img/bottoneCerca.png);
	color : transparent;
}

#campoCerca{
	width:142px;
	height:16px;
	padding:2px 2px 2px 10px;
	border:none;
	margin:0;
	background-color:#FFF;
	-moz-border-radius:10px 0 0px 10px;
  	-webkit-border-radius:10px 0 0px 10px;
  	border-radius:10px 0 0px 10px;
	color:#000;
	outline: none;
}


/********************** MENU *********************/

#lingue{
	position:absolute;
	top:2px;
	right:10px;
}

#lingue img {
	filter: alpha(opacity=30); /* internet explorer */
	-khtml-opacity: 0.3;      /* khtml, old safari */
	-moz-opacity: 0.3;       /* mozilla, netscape */
	opacity: 0.3;           /* fx, safari, opera */
	
	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
}

#lingue img:hover {
	filter: alpha(opacity=80); /* internet explorer */
	-khtml-opacity: 0.8;      /* khtml, old safari */
	-moz-opacity: 0.8;       /* mozilla, netscape */
	opacity: 0.8;           /* fx, safari, opera */
	
	-webkit-transition: all 0.2s ease-in-out;
  	-moz-transition: all 0.2s ease-in-out;
  	-o-transition: all 0.2s ease-in-out;
  	transition: all 0.2s ease-in-out;
}

/* DIV PRINCIPALE */

.menuBox{
	position:absolute;
	top:50px;
	left:20px;
	margin: 0;
	padding: 0;
	width:200px;
}

#menu {
	position:relative;
	float:left;
	width:200px;
	background-color:#333;
	margin-bottom:10px;
}

#menuTitolo {
	position:relative;
	float:left;
	font-size:18px;
	text-transform:uppercase;
	color:#ffff00;
	padding:10px;
	width: 269px;
	text-align: center;
}

/* STILE MENU 01 */

#menu01 {
	position:relative;
	float:left;
	width:200px;
	margin:0;
	padding:0;
	list-style:none;
}

#menu01 li{
	padding:5px 7px;
	margin:0;
	
}

#menu01 li:last-child{
}

#menu01 a {
	font-size:16px;
	color:#FFF;
}

#menu01 a:hover {
	color:#ffff00;
	text-decoration:none;
}

.menuAttivo {

}

#menu01 li ul {
	list-style:none;
	background-color: #fff;
}

#menu01 li ul li a {
	font-size:12px;
}


.menuAttivo {

}

/* sotto menu */

.menu01Sotto {
	position:absolute;
	display:none;
	width:250px;
	left:150px;
	margin-top:-5px;
	z-index:10;
	
	background-color:#E9E9E9;
	border:1px solid #bbb;
}

.menu01Sotto ul {
	margin:0;
	padding:0;
}

.menu01Sotto li {
	text-align:left;
	margin:0px;
	padding:5px;
}

.menu01Sotto a {
	color:#000 !important;
	text-decoration:none;
}

#menu01 li:hover .menu01Sotto{
	display:inline-block;
}

.frecciaBianca {
	position:relative;
	float:left;
	margin-top:5px;
	margin-right:5px;
}

/********************** breadcrumb *********************/

#breadcrumb{
	position:relative;
	float:left;
	text-transform:uppercase;
	padding:10px 20px;
}

#breadcrumb, #breadcrumb a {
	font-size:10px;
	color:#8d8d8d;
}

/********************** ELENCO FILES DETTAGLIO *********************/
.files{
	position:relative;
	float:left;
	padding:5px 0 5px 0;
	margin-top:10px;
}
.filesTitolo{
	color:#900;
	text-transform:uppercase;
	font-style:italic;
	font-weight:bold;
	margin:0 20px 0 0;
	padding:5px;
}

.files ul{
	list-style:none;
	text-align:left;
	margin:0;
	padding:0;
}

.files li{

}

.files a{
	color:#999;
	text-decoration:none;
	line-height:20px;
	vertical-align:top;
}

.files a:hover{
	color:#ffff00;
}

/********************** PORTFOLIO *********************/

#portfolioImmagine {
	position:relative;
	float:left;
	width:238px;
	height:158px;
	overflow:hidden;
	margin:10px 0 0 10px;
	text-align:center;
	background-color:#3a3a3a;
}


/********************** GALLERY FULLSCREEN *********************/

#immaginiGallery{
	position:fixed;
	left:50%;
	top:50%;
	
}


/********************** SLIDE SHOW *********************/


/*
	Slideshow
*/

#slides {
	position:relative;
	float:left;
	top:10px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	position:relative;
	float:left;
	width:750px;
	overflow:hidden;
	position:relative;
	display:none;
	margin-bottom:10px;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:750px;
	height:400px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:175px;
	left:0px;
	width:30px;
	height:30px;
	display:block;
	z-index:101;
	border:0;
}

#slides .next {
	left:710px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption{
	z-index:500;
	position:absolute;	
}


/********************** SLIDE SHOW HOME 1 *********************/


/*
	Slideshow
*/

.slidesHome1 {
	position:relative;
	float:left;
	width:642px;
	height:519px;
	margin:0 0 0 15px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#slides_containerHome1 {
	position:relative;
	float:left;
	width:642px;
	height:519px;
	display:none;
	}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides_containerHome1 #slidesHome1 {
	width:642px;
	height:519px;
	display:block;
}


/*
	Next/prev buttons
*/

.next, .prev {
	position:absolute;
	top:0;
	left:0;
	filter: alpha(opacity=10); /* internet explorer */
	-khtml-opacity: 0.1;      /* khtml, old safari */
	-moz-opacity: 0.1;       /* mozilla, netscape */
	opacity: 0.1;           /* fx, safari, opera */
	z-index:500;
}

.next:hover, .prev:hover {
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, old safari */
	-moz-opacity: 0.7;       /* mozilla, netscape */
	opacity: 0.7;           /* fx, safari, opera */
}

.next {
	left:440px;
}

/*

/*
	Caption
*/

.captionHome1{
	z-index:500;
	position:absolute;
	left:0;
	bottom:-30px;
	height:20px;
	line-height:1em;
	vertical-align:middle;
	padding:10px 20px 0 20px;
	width:642px;
	color:#999;
	background-color:#cf6d6e;
}

#navigatorHome1{
	position:absolute;
	bottom:-50px;
	width:50px;
	text-align:right;
	left:250px;
	z-index:900;
}

#navigatorHome1, #navigatorHome1 a {
	color:#000;	
}




/********************** ECOMMERCE *********************/


#EC_container{
	position:relative;
	float:left;
	width:900px;
	background-color:#FFF;
	margin:10px 0;
}


#EC_menu {
	position:relative;
	float:left;
	width:200px;
}

#EC_body {
	position:relative;
	float:left;
	width:690px;
	margin-left:10px;
}

#EC_menu ul {
	list-style:none;
	margin:20px 0;
	padding:0;
	
}
#EC_menu li {
	border-bottom:1px dotted #666;
	padding:3px;
}

#EC_menu a {
	text-decoration:none;
}

#EC_menu a:hover {
	text-decoration:underline;
	color:#ffff00;
}

#EC_titoloPagina{
	position:relative;
	float:left;
	width:670px;
	border-bottom:1px dotted #666;
	padding:5px;
	margin:0 10px;
	color:#900;
	font-size:14px;
}

#EC_contenuto{
	position:relative;
	float:left;
	width:680px;
	padding:10px;
}

.tabellaDatiUtente{
	margin:10px 0;
}

.tabellaDatiUtente td {
	padding:3px;
}

#EC_rigaAggiungi{
	position:relative;
	float:left;
	width:670px;
	padding:10px;
}

#EC_boxLingue{
	position:relative;
	float:left;
	width:320px;
	border:1px dotted #CCC;
	background-color:#F9F9F9;
	margin:10px;
}

#EC_titoloLingue{
	position:relative;
	float:left;
	width:310px;
	padding:5px;
	background-color:#666;
	color:#999;
}

#EC_titoloLingue a {
	color:#999;
}

#EC_contenutoLingue{
	position:relative;
	float:left;
	margin-top:5px;
	
}

#EC_carrello{
	position:relative;
	float:left;
	width:680px;
	margin:5px 0 10px 10px;
	border-bottom:1px solid #F00;
	margin-bottom:10px;
}

#EC_carrelloPaga{
	position:relative;
	float:right;
	text-align:right;
	padding:10px;
	width:400px;
}

#EC_riga {
	position:relative;
	float:left;
	width:100%;
	padding:10px 0px;
	border-bottom:1px dotted #333;
}

#EC_riga:last-child {
	border:0;
}

#cookieChoiceInfo span, #cookieChoiceInfo a {
	color:#000;
}